/* box-shadow */
/* transition */
/* opacity */
/* clearfix (extension) */
html, body {
  height: 100%; }

#wrap {
  min-height: 100%;
  margin-bottom: -255px; }
  #wrap:after {
    content: "";
    display: block;
    height: 255px; }
  #wrap.has-slim-footer {
    margin-bottom: 0 !important; }
    #wrap.has-slim-footer:after {
      content: none;
      display: none;
      height: 0; }

footer {
  background-color: #393744;
  color: #ffffff;
  height: 255px; }
  footer #footer {
    margin: auto;
    max-width: 1280px; }
  footer #footer, footer .zippy-footer {
    padding: 0 20px; }
    footer #footer .footer-content, footer .zippy-footer .footer-content {
      padding-top: 40px;
      margin-bottom: 20px; }
      footer #footer .footer-content .footer-logo-container, footer .zippy-footer .footer-content .footer-logo-container {
        max-width: 225px; }
        footer #footer .footer-content .footer-logo-container .zippy-logo-icon, footer .zippy-footer .footer-content .footer-logo-container .zippy-logo-icon {
          padding-bottom: 17px; }
        footer #footer .footer-content .footer-logo-container img, footer .zippy-footer .footer-content .footer-logo-container img {
          max-width: 100%;
          height: auto; }
    footer #footer .content-list .content-list-title, footer .zippy-footer .content-list .content-list-title {
      letter-spacing: 0.03em;
      margin-bottom: 1em; }
    footer #footer .content-list ul, footer .zippy-footer .content-list ul {
      font-weight: 300;
      font-size: 0.75em;
      line-height: 20px;
      padding-left: 10px; }
      footer #footer .content-list ul li, footer .zippy-footer .content-list ul li {
        list-style: none; }
        footer #footer .content-list ul li a, footer .zippy-footer .content-list ul li a {
          color: #ffffff; }
          footer #footer .content-list ul li a:hover, footer .zippy-footer .content-list ul li a:hover {
            text-decoration: underline; }
    footer #footer .social-link, footer .zippy-footer .social-link {
      color: #ffffff;
      display: inline-block;
      /* adjust spacing between each social link icon */
      margin-right: -0.25em; }
      footer #footer .social-link .social-link-icon-container, footer .zippy-footer .social-link .social-link-icon-container {
        font-size: 1.2em; }
        footer #footer .social-link .social-link-icon-container .social-link-icon, footer .zippy-footer .social-link .social-link-icon-container .social-link-icon {
          color: #4a4a4a;
          font-size: 0.95em; }
    footer #footer .footer-logo-container-mobile, footer .zippy-footer .footer-logo-container-mobile {
      display: none; }
    footer #footer .copyright, footer .zippy-footer .copyright {
      font-size: 0.75em;
      padding-bottom: 1em; }
  @media only screen and (max-width: 767px) {
    footer {
      height: auto !important; }
      footer .footer-content {
        padding-top: 20px !important; }
      footer .footer-logo-container {
        margin-top: 20px; }
      footer .footer-logo-container-desktop {
        display: none !important; }
      footer .footer-logo-container-mobile {
        display: block !important; } }

#new_footer {
  background-color: #383744 !important;
  color: #ffffff;
  height: 60px;
  padding: 20px 0; }
  #new_footer #footer {
    margin: auto;
    max-width: 1280px;
    padding: 0 20px; }
    #new_footer #footer .social-icon {
      -webkit-transition: all, 0.2s, ease-out;
      -moz-transition: all, 0.2s, ease-out;
      -ms-transition: all, 0.2s, ease-out;
      -o-transition: all, 0.2s, ease-out;
      transition: all, 0.2s, ease-out;
      color: #383744; }
      #new_footer #footer .social-icon .fa-circle {
        color: #ffffff; }
      #new_footer #footer .social-icon:hover {
        color: #ffffff; }
        #new_footer #footer .social-icon:hover .fa-circle {
          color: #eea416; }

.footer-new .footer-container {
  border-top: 4px solid #30303b;
  padding: 30px 0px; }

.footer-new .footer-content-box {
  display: block;
  align-items: center;
  justify-content: center;
  color: #30303b;
  text-align: center;
  text-transform: uppercase; }
  .footer-new .footer-content-box a {
    color: #30303b; }

.footer-new .footer-content-top {
  margin-bottom: 25px; }
  .footer-new .footer-content-top a {
    display: block;
    margin-right: 15px;
    margin-left: 15px;
    font-weight: 700;
    font-size: 1.15em; }

.footer-new .footer-content-middle {
  margin-bottom: 25px; }

.footer-new .footer-content-bottom {
  color: #59578d;
  font-size: 0.9em;
  font-weight: 700; }
  .footer-new .footer-content-bottom a {
    color: #59578d; }
  .footer-new .footer-content-bottom .fa-circle {
    display: none;
    font-size: 3px;
    margin: 0px 10px; }

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .footer-new .footer-content-box {
    display: flex; }
  .footer-new .footer-content-top a {
    display: inline-block; }
  .footer-new .footer-content-bottom .fa-circle {
    display: inline-block; } }
